<!DOCTYPE html>
<html>
	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">意见咨询</a></div>
		<div class="common_content_title">意见咨询</div>
		<div class="common_tab">
			<ul id="complainManage_tab">
				<li class="active" data-url="complain/complain.html">所有服务单</li>
				<li data-url="complain/satisfaction.html">处理满意度</li>
			</ul>
		</div>
		<div id="complainliPanel" class="easyui-panel none common_tab_panel" style="width:100%;padding:10px;"  data-options=""></div>
		<script type="text/javascript">
		$(function() {
			require(['complainManage'], function(re) {
				re.init();
			});
		});
		</script>
	</body>
</html>